Subject: [Shop-talk] Whole-house surge protection

From: Jeff Scarbrough <[email-masked]>
Date: Thu, 23 May 2013 09:49:03 -0400

A cow-orker with a new house asked me about whole-house surge
protection.  Where I live, the local member-owned electric utility
sells protection for large appliances and motors as a device in the
meter base.  They charge $6.50 a month for this service.  As I
understand it, you're basically buying insurance, as they repair any
damage due to surges with this service.

I see you can purchase a similar device at the local big box for
around $200.  The claim is that it offers surge protection similar to
a plug-in device, but also covers connected equipment.

http://www.homedepot.com/p/Square-D-by-Schneider-Electric-SurgeBreaker-Plus-Whole-House-Secondary-Surge-Protective-Device-SDSB1175C/100127248#.UZ4bKsqOBhc

In my neighborhood, all the utilities are underground.  In 17 years,
I've not experienced anything that would require use of a whole-house
device, despite some really exciting electrical storms.  All of my
electronics are plugged into normal surge suppressors, but no problems
with them or the larger things so far.

Any of you guys have any experience or advice concerning this sort of thing?

Jeff Scarbrough
Corrosion Acres, Ga.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Tim <[email-masked]>
Date: Thu, 23 May 2013 10:19:12 -0400 (EDT)

" As I recall, it only protects from spikes coming off of the street and 
not if your house is hit. "

I was under the impression (from what I've seen on TV and also read) 
that the whole-house protectors that are wired into your breaker box are 
meant to protect your electical wiring from lightning strikes.

Is this not true?

electrically challenged
tim

On Thu, May 23, 2013 at 9:01 AM, Ian McFetridge wrote:

> I had one on a house (builder installed) and I don't believe it ever 
> did
> anything in the five years we lived there.  I don't think I would get 
> one
> in your situation.  As I recall, it only protects from spikes coming 
> off of
> the street and not if your house is hit.  The house we live in now has
> above ground lines on the street and to the house.  I probably would 
> get
> one if we weren't planning to move soon.
>
>
> On Thu, May 23, 2013 at 9:49 AM, Jeff Scarbrough 
> <[email-masked]>wrote:
>

[email-masked]

---

From: Ian McFetridge <[email-masked]>
Date: Thu, 23 May 2013 10:32:10 -0400

Maybe it depends how it is installed.  Ours was on the main line coming
from the street (essentially like the main on/off breaker).  My thought was
that if lightning hits my attic fan, goes down those wires to the panel, it
will electrify every circuit on that bank.  I think you would need to have
it somehow filtering every circuit to truly protect from lightning going
from one circuit to the other--ours did not do this.  By design, I think
the SS only protected against lighting spikes coming in from the street
(e.g., transformer or neighbor, etc.) or entering through the meter on the
side of the house.
Caveat: I'm not an electrician either.

On Thu, May 23, 2013 at 10:19 AM, Tim <[email-masked]> wrote:

> I was under the impression (from what I've seen on TV and also read) that
> the whole-house protectors that are wired into your breaker box are meant
> to protect your electical wiring from lightning strikes.
>
> Is this not true?
>
> electrically challenged
> tim
>
>
>
>  I had one on a house (builder installed) and I don't believe it ever did
>> anything in the five years we lived there.  I don't think I would get one
>> in your situation.  As I recall, it only protects from spikes coming off
>> of
>> above ground lines on the street and to the house.  I probably would get
>> On Thu, May 23, 2013 at 9:49 AM, Jeff Scarbrough <[email-masked]
>> >wrote:
>>
>>> http://www.homedepot.com/p/**Square-D-by-Schneider-**
>>> Electric-SurgeBreaker-Plus-**Whole-House-Secondary-Surge-**
>>> Protective-Device-SDSB1175C/**100127248#.UZ4bKsqOBhc<http://www.homedepot.com/p/Square-D-by-Schneider-Electric-SurgeBreaker-Plus-Whole-House-Secondary-Surge-Protective-Device-SDSB1175C/100127248#.UZ4bKsqOBhc>
>>>
>> ______________________________**_________________
>
> [email-masked]
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/shop-talk/shop-talk2@**mcfetridge.org<http://autox.team.net/mailman/options/shop-talk/[email-masked]>

[email-masked]

---

From: "John T. Blair" <[email-masked]>
Date: Thu, 23 May 2013 10:47:14 -0400

>A cow-orker with a new house asked me about whole-house surge 
protection......

 >I see you can purchase a similar device at the local big box for 
around $200....

 >In my neighborhood, all the utilities are underground.  In 17 
years, I've not
 >experienced anything that would require use of a whole-house device, despite
 >some really exciting electrical storms.  All of my electronics are 
plugged into
 >normal surge suppressors, but no problems with them or the larger 
things so far.

 >Any of you guys have any experience or advice concerning this sort of thing?

Jeff,

Like you said, "you're basically buying insurance, as they repair any 
damage due to
surges with this service".  So how luck do you feel.

In my neighborhood, our utilities are also run under ground and we 
don't seem to
have the problems with loosing power that the areas with above ground utilities
do.

That being said, during where does the lightening go?  2 places cloud 
to cloud and
cloud to ground.  It's that ground problem that causes problems.  If you take a
strike close enough to an underground wire, it will induce some of 
it's energy into
the wire and you will have a surge.  In the 30 yrs that I've lived in 
this house,
we had only taken 2 lightening strike close enough to cause any 
damage.  The first
one was picked up by the underground power line.  We lost a couple of clock
radios, a cordless telephone base and some other inexpensive items.  However,
some of my neighbors were not that lucky. They lost TV, VCRs, etc.  Some had
over a couple thousand dollars of damage.

During another lightening storm, we took a strike to the back 
yard.  But the energy
was picked up by the wires connecting my dvd player to my TV and blew out that
input channel on the TV.  Luckly that was all the damage we received that time.

Oh, and I don't not have any surge supressors.

My dad lives in an that has above ground lines and looses power all 
the time.  In
the 57 yrs he's lived there, he has only had 1 time (after Hurricane 
Isabelle when
he was without power for over 3 weeks) that he's had problems.  When the power
came back on, the surge blew up a TV, radio, messed up his heat/ac 
unit, cordless
phones, and more.

He also doesn't have any surge protectors on anything.

When we get a bad lightening storm, I will unplug a lot of the 
electronics from the
wall, and disconnect various interconnecting cables, and disconnect 
the cable feed
to my modem for the internet.

Again, it's a gamble.  How much are you willing to loose?  To me, 
it's too easy to
disconnect things like my computer and some of my radio equipment and flat
screen TV for 1/2 hr or so untill the storm passes and not worry 
about the surge
protectors.

Also a battery back (ups) for your computer is a good surge protector.

John

John T. Blair  WA4OHZ     email:  [email-masked]
Va. Beach, Va                  Phone:  (757) 495-8229

           48 TR1800    48 #4 Midget    65 Morgan 4/4 Series V (B1106)
      75 Bricklin SV1 (#0887)    77 Spitfire    71 Saab Sonett III
                        65 Rambler Classic

Morgan:    www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can read this             - Thank a teacher!
If you are reading it in English - Thank a Vet!!

 From Dennis Prager - The American Trilogy:
      e pluribus Unum, "from many, one."
      In God We Trust
      Liberty - the  power  of  choosing,  thinking,  and  acting  for
                   oneself; freedom  from  control  or  restriction
_______________________________________________

[email-masked]

---

From: "Randall" <[email-masked]>
Date: Thu, 23 May 2013 09:13:02 -0700

> I was under the impression (from what I've seen on TV and 
> also read) that the whole-house protectors that are wired 
> into your breaker box are meant to protect your electical 
> wiring from lightning strikes.
> 
> Is this not true?

If the lightning strikes your house directly, there isn't much that any
device can do about it.  Your best chance against a direct strike is an
old-fashioned lightning rod (or better yet rods) to keep the lightning
outside the house.

A strike outside the house probably isn't going to damage the wiring itself,
but can induce high voltage spikes that may damage equipment connected to
the wiring.  A good protector on every wire that enters the house (not just
power line but TV cable/antenna, telephone, etc.) can offer some protection
against that.

-- Randall 

[email-masked]